﻿/* --------------------------------------------- STYLE CONTRASTE INVERSÉ DU PORTAIL INFORMATIONNEL DE LA RAMQ  --------------------------------------------- */
/* Auteur: Charles Boudreau */
/* Créé le: 2012-01-20 */
/* Dernière modification: */

/* Table des matières */
/* ----------------------------------------------------------------------
	1= Propriétés globales
	
	2= Structure général (masterpage)
		
	3= Menus
	
	4= Conteneurs
	
	5= Titres et sous-titres	
	
	6= Paragraphes et listes
	
	7= Liens
	
	8= Formulaires
	
	9= Boutons
	
	10= Tableaux
 ----------------------------------------------------------------------*/
 
/*----------------------------------------------------------------------
	1= Propriétés globales
------------------------------------------------------------------------ */
body {color: #ffffff;}
body section {color: #ffffff!important;} /*Écrire par dessus la règle spécifiée dans SurchageSharepoint.css*/
a:link, a:visited, a:hover, a:active {color: #ffd274;} 
section .contenu a:visited {color: #ffd274;} /*Effet visité seulement dans le contenu*/
section .contenu table.table_contenu a:visited {color: #ffd274;}
.noir {color: #FFFFFF;}
span.tooltip, span.tooltip:hover {border-color: #ffd274;}
span.tooltip:hover em {border-color: #4a4a49;background-color: #000000;color: #ffffff;}
span.tooltip:hover em span {background: transparent url("Images/contraste_inverse/tooltip_fleche.gif");}
/*----------------------------------------------------------------------
	2= Structure général (masterpage)
------------------------------------------------------------------------ */
header {background-image: url("Images/contraste_inverse/bg_header.gif");}
.menu {background-image: url("Images/contraste_inverse/bg_menu.gif");}
section .top {background: none; background-color: #181818;}
section .top .cadre_central {background-image: url("Images/contraste_inverse/bg_section_top_central.gif");}
section .bottom_page {background: none;}
/*----------------------------------------------------------------------
	3= Menus
------------------------------------------------------------------------ */
 nav.menu_onglets {background: none;}
 nav.menu_tri {background-color: #000000!important;}
 nav.menu_tri li.trier_par {color: #FFFFFF!important;}
.menu_gauche {background-image: url("Images/contraste_inverse/bg_menu_gauche_haut.png"); background-color: #181818;}
.menu_gauche .centre {background-image: none; background-color: #000000;}
.menu_gauche .centre ul.border_bottom {border-bottom: 1px solid #191919;}
.menu_gauche li a:hover {color: #ffd274;}
.menu_gauche li.niv1 {border-top: 1px solid #191919; border-bottom: 1px solid #191919;}
.menu_gauche li.premiere {border-top: 0; padding-top: 0;}
.menu_gauche li.derniere {border-bottom:0;}
.menu_gauche li.niv1 a.libelle, .menu_gauche li.niv1 a.libelle_on {color: #FFFFFF;}
.menu_gauche li.niv1 a.libelle:hover {color: #FFFFFF;}
.menu_gauche ul li.niv1 a.libelle_on {color: #FFFFFF;}
.menu_gauche li.on {color: #FFFFFF;}
.menu_gauche li.niv1 a.niv1 {color: #FFFFFF;} .menu_gauche li.niv1 a.niv1:hover {color: #FFFFFF;}
.menu_gauche .bas {background-image: url("Images/contraste_inverse/bg_menu_gauche_bas.gif");}
.menu_gauche .filet_haut {border-top: 1px solid #191919;}
ul.ul_promotions {border-top: 1px solid #4a4a49;}
ul.ul_promotions li, ul.ul_promotions_fleche li {border-bottom: 1px solid #4a4a49;} 
.menu_gauche ul li.niv1 a.libelle_on, .menu_gauche ul li.niv1 span.libelle_on {color: #FFFFFF;}
.menu_gauche li.niv1 a.libelle:hover, .menu_gauche p a:hover {color: #FFFFFF;}
/*----------------------------------------------------------------------
	4= Conteneurs
------------------------------------------------------------------------ */
.zone_connexion {background-image: url("Images/contraste_inverse/bg_zone_connexion_bas.gif");}
.zone_connexion .haut {background-image: url("Images/contraste_inverse/bg_zone_connexion_haut.gif");} 
.zone_connexion .haut .height, .zone_connexion .haut p {color: #4a4a4a;}
.quiz .questionnaire, .quiz .questionnaire_fin  {background-color: #000000!important;}
/*----------------------------------------------------------------------
	5= Titres et sous-titres	
------------------------------------------------------------------------ */
section  h1, section h2, section .contenu h2, section .contenu h3, section h5, section h6 {color: #FFFFFF!important;}
section .immigrants h2, section .regie h2  {color: #005EB4!important;}
section h3, section h4 {background: none!important; color: #FFFFFF!important;}
.list_points_de_service h2 {background-color: #000000!important; color: #FFFFFF!important;}
/*----------------------------------------------------------------------
	6= Paragraphes et listes
------------------------------------------------------------------------ */
.zone_connexion p, .zone_connexion li, .telephone p {color: #4a4a4a;}
.menu p.suivez_nous {color: #4a4a4a;}
.rectangle_important {border: 1px solid #4a4a49; background-color: #000000;}
.important {color: #FFFFFF;}
p.evenement_titre, section .gauche p.donnees_statistiques, section .menu_gauche .bas p,
section ul.telephones_villes li, section ul.telephones_villes li span.right, section p.points_service, section p.resultat strong, p.datapager span.sel {color: #FFFFFF!important;}
.actualites p.salle_de_presse {background: none!important;}
.nom_endroit, .contenu p.nom_endroit, .nom_ville {color: #FFFFFF;}
/*----------------------------------------------------------------------
	7= Liens
------------------------------------------------------------------------ */
.menu_contraste a {color: #FFFFFF;}
.citoyens a {color: #005EB4;}
.zone_connexion a {color: #005eb4;} .zone_connexion a:hover {color: #005eb4;}
footer a:link, footer a:visited, footer a:hover, footer a:active {color: #005eb4;} 
ul.plan_du_site a {color: #005eb4;}
/*----------------------------------------------------------------------
	8= Formulaires
------------------------------------------------------------------------ */
.ramq_label {color: #FFFFFF;}
/*----------------------------------------------------------------------
	9= Boutons
------------------------------------------------------------------------ */
.btn_bg span {color: #4A4A4A;}
a.btn_evenements_vie {color: #005EB4;}
/*----------------------------------------------------------------------
	10= Tableaux
------------------------------------------------------------------------ */
/*tableau structure*/    
.contenu table.table_contenu caption {background-color: #FFFFFF; border: 1px solid #4a4a49; color: #000000;}
.contenu table.table_contenu thead th {background-color: #000000;}
/*entêtes*/
.contenu table.table_contenu th, .contenu table.table_contenu td  {border: 1px solid #4a4a49;}
.contenu table.table_contenu thead th {color: #FFFFFF;}
.contenu table.table_contenu tbody th {background-color: #000000;}
.contenu table.tableau_complexe_1 th.date, .contenu table.tableau_complexe_3 th.date {background-color: #361b0d; color: #FFFFFF;}
.contenu table.tableau_complexe_1 th.head2 {color: #FFFFFF;}
.contenu table.tableau_complexe_1 th.head4 {color: #FFFFFF;}
.contenu table.tableau_complexe_4 th.head2 {color: #FFFFFF;}
/*cellules*/
.contenu table.table_contenu tbody td {background-color: #000000;}
table.table_donnees_demande tr.bg th, table.table_donnees_demande tr.bg td, table.table_donnees_demande tr.bg_over th, table.table_donnees_demande tr.bg_over td {
    background-color: #000000!important;
}